## hts-voice-nitech-jp-atr503-m001 1.04

=== debian/changelog ===
hts-voice-nitech-jp-atr503-m001 (1.04-1) unstable; urgency=low

  * Initial release (Closes: #643329)

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Fri, 7 Oct 2011 23:25:51 +0900
