=== debian/control ===
Source: hts-voice-nitech-jp-atr503-m001
Section: contrib/sound
Priority: extra
Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: http://open-jtalk.sourceforge.net

Package: hts-voice-nitech-jp-atr503-m001
Architecture: all
Depends: ${misc:Depends}
Description: Japanese male voice data for Open JTalk
 This is a Japanese male voice data for Open JTalk, a Hidden Markov Model
 based speech synthesis system (a.k.a. HTS) for Japanese.
 .
 This voice data was trained by using the HTS voice data "NIT ATR503 M001"
 and released by HTS Working Group as a part of Open JTalk.
