=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: hts-voice-nitech-jp-atr503-m001
 Section: contrib/sound
-Priority: extra
-Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
-Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.2
+Priority: optional
+Maintainer: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
+Uploaders: Koichi Akabe <vbkaisetsu@gmail.com>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
 Homepage: http://open-jtalk.sourceforge.net
+Vcs-Git: https://salsa.debian.org/debian/hts-voice-nitech-jp-atr503-m001.git
+Vcs-Browser: https://salsa.debian.org/debian/hts-voice-nitech-jp-atr503-m001
+Rules-Requires-Root: no
 
 Package: hts-voice-nitech-jp-atr503-m001
 Architecture: all
