=== debian/watch ===
version=4
https://sf.net/open-jtalk/hts_voice_nitech_jp_atr503_m001-(.*)\.tar\.gz
